cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Carsten Ziegeler" <cziege...@s-und-n.de>
Subject RE: ToDo about excalibur libs
Date Wed, 30 Jul 2003 08:24:59 GMT
Volker Schmitt wrote:
>
> I found this todo in the status file:
>
> <action context="code" assigned-to="open">
>       For 2.1: use (only) released versions of excalibur (collections,
>       concurrent, source, store, xmlutil). This requires a
> release of those
>       components in excalibur.
> </action>
>
> In my Eclipse workspace Cocoon compile without "excalibur collections" and
> "excalibur concurrent". So I think we only need a released version of
> source, store and xmlutil ;-)
>
Yes, it's seems they are obsolete. I just removed them.

Thanks!
Carsten


Mime
View raw message